Bug 817674 - Photo cards (SD) will only mount read-only.
Photo cards (SD) will only mount read-only.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 16:14 EDT by Dan Beard
Modified: 2013-02-13 10:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:57:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Beard 2012-04-30 16:14:55 EDT
Description of problem:
All photo cards mount read-only since updates.

Version-Release number of selected component (if applicable):
2.8.6-1

How reproducible:
Insert photo card into photocard reader, wait for automount.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Cards mount read-only

Expected results:
cards not mount read only 

Additional info:
I'm not sure which update this crept in on, as I hadn't mounted an SD picture card in a month or so.   I just tested the last kernel, and it is an issue there also, so I am just guessing that this is the component involved.   I do recall seeing a gvfs? update recently.

If there is any testing or solutions I can help with, just fire back an email with instructions.


Dan
Comment 1 Fedora End Of Life 2013-01-16 09:42:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 10:57:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.